uuid: a740b492-07c1-463e-99c6-55a9b041324d
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: LkO63Zl2cP_l9YdjzWI8dWoD9uD0pytkPiUiUM2bo9A
id: phone_types
label: 'Phone type'
category: Demographic
likert: false
options: |
  Home: Home
  Office: Office
  Cell: Cell
